[main]
DataIn = ./resources/Data_7.csv
Labels = CN,MCI,AD
Factors = Age,Sex,ICV
Biomarkers_exclude = ADAS13,MMSE,ABETA,TAU,PTAU

[output]
SaveResults = 1
ResultsFile = ./resources/classpy_results.csv
TempDirectory = ./resources/

[crossvalidation]
Type = StratifiedShuffleSplit
test_size = 0.1
N_splits = 1
Kernel = precomputed